 .u-section-1 {
  background-position: 36.44% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 886px;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 857px;
  margin: 29px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 483px;
  margin: -813px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 55px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 38px 37px 0 69px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-image-1 {
    height: 714px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 392px;
    margin-top: -678px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 32px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.9375rem;
    width: 286px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 17.18% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-image-1 {
    height: 542px;
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 306px;
    margin-top: -515px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: 261px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 262px;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-image-1 {
    height: 411px;
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 227px;
    margin-top: -364px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 167px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.5rem;
    width: 152px;
    margin-top: 26px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 11px;
    padding: 2px 10px 4px 9px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 26.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 140px;
    margin-top: -216px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.8125rem;
    width: 110px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.3125rem;
    width: 110px;
    margin-top: 9px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.4375rem;
    margin-top: 4px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 906px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(255,255,255,1);
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 311px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-2 .u-icon-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-2 .u-image-1 {
  min-height: 311px;
  background-image: url("https://assets.nicepagecdn.com/6b7135ac/6633227/images/photo-1606722590635-747d0d915f3e.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-2 .u-icon-2 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-2 .u-image-2 {
  min-height: 319px;
  background-image: url("https://assets.nicepagecdn.com/6b7135ac/6633227/images/photo-1761926975983-f935d3152491.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 319px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-2 .u-icon-3 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: 30px auto 0;
  padding: 7px;
}

.u-section-2 .u-image-3 {
  min-height: 319px;
  background-image: url("https://assets.nicepagecdn.com/6b7135ac/6633227/images/photo-1605190096176-a3a0b04a3b57-1.jpeg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 263px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 196px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 201px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2235px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1798px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 26px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-image-1 {
    min-height: 278px;
  }

  .u-section-2 .u-image-2 {
    min-height: 285px;
  }

  .u-section-2 .u-image-3 {
    min-height: 285px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 136px;
}

.u-section-3 .u-image-1 {
  height: 68px;
  margin-top: 34px;
  margin-bottom: 34px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 85px;
  }
}@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6b7135ac/6633227/fonts/Verdana.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6b7135ac/6633227/fonts/Verdana.ttf);
}